{
  "HDR_SCAN_CONTAINER": "Scan Container ID",
  "LBL_LAST_CONTAINER_ID": "Last Container ID",
  "LBL_RECEIVED_FROM": "Received from",
  "MSG_CONTAINER_RECORDING_INACTIVE": "Container recording is not active for this plant!",
  "MSG_SS_CONTAINER_RECORDING_INACTIVE": "Plant settings configuration",
  "MSG_WORKSTATION_SETUP_INCORRECT": "Workstation setup not correct",
  "MSG_WORKSTATION_ALLOW_CONTAINER_SCAN": "Current workstation does not allow container scanning!",
  "MSG_ID_CODE_NOT_FOUND": "ID Code has not been found!",
  "MSG_CONTAINER_DEACTIVATED": "Container is deactivated!",
  "MSG_ERROR_WHILE_SCANNING": "An error occurred while scanning."
}
